Subject: Trainer Candidate - Ajit Kumar pandey Ajit
From: Ajit Kumar pandey Ajit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:13:24 -0400

| | Tech Support Test

Name | Ajit Kumar pandey Ajit
E-mail | [email-masked]
Phone Number | (301030) 9636072744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Alwar (Rajasthan)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KLN engineering products Pvt Ltd | Senior executive | Currently working | 26k
Previous Employer 1 | Ashoka Leyland alwar | Quality executive | 1 July 2019 | 18k
Previous Employer 2 | Surin automotive Pvt Ltd | Trainee engineer | 20 April 2018 | 14k

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I'm working with Sr. Quality executive, in which I assure all documents & control process, & giving internal training to working as on job training, periodic training on fire safety, 5s methodology, also give internal audit training to other executive, dealing with customers like Ashok Leyland, escort Kubota, and tafe motors etc, also give training to our executive as IATF, Quality documents etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once while giving a fire training , once or assosiat, flow fire extinguisher as on other assosiats cause all are chemicalize, & hole responsibility is mine, again once I give training to paint associate just before auditing but after training when we are going to assess , he never spoke anything even in presence of customer , that type of silly situation only I faced
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me if we are going to service for good customer then we can satisfy their need as they want, but in the great customer we also need to take their trust on us, for future business n service, we need always make great customer because great customer may be good customer but if we are going to make great then good one not is easy.
What according to you makes you a good candidate for this position? | Because I'm willing to give my best as a trainer, I have ability to satisfy & provide better solution to my associates as well as customer also, I always having smile on my face & talk in polite sweety way to our customers as well as associate aslo.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |